### Method

# EDataCal CalMetaBackend set_sync_tag

since: 3.50

#### Declaration [src]

    void
    e_cal_meta_backend_set_sync_tag (
      ECalMetaBackend* meta_backend,
      const gchar* sync_tag
    )

#### Description [src]

Sets the `sync_tag` for the `meta_backend`.

Available since: 3.50

#### Parameters

`sync_tag`

  Type: `const gchar*`

  A sync tag to set, or `NULL` to unset the old one.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.